@import "../../../atlanta/assets/css/rtl.min.css";

html
{
	margin-top: 0 !important;
}

.wrapper
{
	width: 1200px;
	margin:0 auto;
}

h1,h2,h3,h4,h5,h6,p
{
	direction: rtl;
}

/*********************
		HEADER
**********************/	
header
{
	height: 75px;
	border-bottom:5px solid #444;
}

header .logo
{
	width:auto;
	display: inline-block;
	float:right;
	height: 70px;
}

header .logo img
{
	height: 100%;
	width: auto;
}

header nav#nav
{
	display: inline-block;
	width: auto;
	float:left;
	height: 70px;
}	

header nav#nav ul
{
	list-style: none;
	margin:0;
}

header nav#nav ul li
{
	display: inline-block;
	float: right;
	padding: 0 30px;
	height: 70px;
	line-height: 70px;
	transition: linear 0.3s;
}

header nav#nav ul li a
{
	line-height: 70px;
	text-align: center;
	font-size:22px;
	display: block;
	height: 100%;
}

header nav#nav ul li.current-menu-item,
header nav#nav ul li:hover
{
	background: #f9b233;
}

header nav#nav ul li.current-menu-item a,
header nav#nav ul li:hover a
{
	color:#fff;
}

.home #homeslider
{
	height: 530px;
}

.home #homeslider p
{
	direction: rtl;
}

.home #slider-caption
{
	height: 115px;
	margin-top: -115px;
}

.home #slider-caption p
{
	font-size:35px;
	line-height: 95px;
	font-weight: 300;
}

.home #slider-caption a
{
	color:#f9b233;
	transition: linear 0.3s;
}

.home #slider-caption a:hover
{
	color:#fff;
}

.home .homeform form
{
	direction: rtl;
}

.home .homeform form .elementor-field-type-submit 
{
	width: 160px;
}

.home .homeform form .elementor-field-type-submit button
{
	background: url('../../img/button.jpg')no-repeat ; 
	color:#ffab02;	
	width: 160px;
	font-size: 25px;
}

.home .examples .bx-wrapper
{
	background: transparent;
	border:none;
	box-shadow: none;
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.home .examples .bx-wrapper .bx-controls-direction a
{
	height: 103px;
	width: 54px;
	top:30%;
}

.home .examples .bx-wrapper .bx-prev
{
	background: url('../../img/sprite.png') 0 0 no-repeat;
	left:-60px;
}

.home .examples .bx-wrapper .bx-next
{
	background: url('../../img/sprite.png') -56px 0 no-repeat;
	right:-60px;
}

.home .examples .bx-wrapper .bx-prev:hover
{
	background-position: 0px -96px;
}

.home .examples .bx-wrapper .bx-next:hover
{
	background-position: -56px -96px;
}

/************************
		ADD FORM
*************************/
.page-template-addcard h1
{
	text-align: center;
	width: auto;
	margin:25px auto;
	display: table;
	border-bottom:3px solid #f9b233;
}

.page-template-addcard .addnew form ul li
{
	width: 50%;
	display: inline-block;
}

.page-template-addcard .addnew form ul li input
{
	width: 90% !important;
}

.page-template-addcard .addnew form ul li#field_1_7,
.page-template-addcard .addnew form ul li#field_1_8
{
	width: 100%;
}

.page-template-addcard .addnew form ul li#field_1_7 input
{
	width: 95% !important;
}

.page-template-addcard .addnew form ul li#field_1_8 label
{
	display: inline-block;
	float: right;
}

.page-template-addcard .addnew form ul li#field_1_8 .ginput_container_checkbox
{
	display: inline-block;
	width: 50%;
	float: right;
	margin-top: 0;
	margin-right: 5%;
}

.page-template-addcard .addnew form ul li#field_1_8 .ginput_container_checkbox ul
{
	margin-top: 0;
}

.page-template-addcard .addnew form ul li#field_1_8 .ginput_container_checkbox ul li input
{
	margin-top: 3px;
	margin-left: 10px;
}

.page-template-addcard .addnew form ul li#field_1_21
{
	float: right;
}

.page-template-addcard .addnew form ul li .gfield_description
{
	padding-top: 2px;
}

.page-template-addcard .addnew form ul li#field_1_16,
.page-template-addcard .addnew form ul li#field_1_19,
.page-template-addcard .addnew form ul li#field_1_25,
.page-template-addcard .addnew form ul li#field_1_27,
.page-template-addcard .addnew form ul li#field_1_28
{
	width: 100%;
	clear:both;
}

.page-template-addcard .addnew form ul li#field_1_25 select
{
	width: 100%;
}

.page-template-addcard .addnew form ul li#field_1_25 .ginput_container_radio li img
{
	height: 334px;
}

.page-template-addcard .addnew form ul li#field_1_25 .ginput_container_radio li img.checked
{
	position: relative;
	right:-50%;
}

.page-template-addcard .addnew form input#gform_submit_button_1
{
	width: 25%;
    display: block;
    margin: 0 auto;
    text-align: center !important;
    background: #f9b233;
    color:#444444;
    border:none;
    height: 40px;
    font-size:20px;
    border-radius: 5px;
    transition: linear 0.3s;
}

.page-template-addcard .addnew form input#gform_submit_button_1:hover
{
	background: #444444;
	color:#fff;
}

.page-template-addcard #gform_confirmation_message_1
{
	text-align: center;
    margin-top: 50px;
    font-size: 22px;
    margin-bottom: 50px;
    direction: rtl;
}

.page.post-2255 .elementor-accordion
{
	direction: rtl;
}

.page-template-addcard .addnew form ul li input#input_1_12,
.page-template-addcard .addnew form ul li input#input_1_13,
.page-template-addcard .addnew form ul li input#input_1_14,
.page-template-addcard .addnew form ul li input#input_1_15
{
	text-align: left !important;
	direction: ltr !important;
}

/***********************
		FOOTER
************************/
footer#footer
{
	padding:10px 0;
}

footer#footer .threecol
{
	width: 30%;
	display: inline-block;
	float: right;
	direction: rtl;
	margin-left: 5%;
	border-left:1px solid #fff;
	min-height: 150px;
	font-size:16px;
}	

footer#footer .threecol.four
{
	float: left;
	margin-left: 0;
	border-left:none;
}

footer#footer .threecol	h3
{
	color:#fff;
}

footer#footer .threecol img.mati
{
	width: 25%;
}

footer#footer .credit
{
	text-align: center;
	border-top:1px solid #fff;
	margin-top: 10px;
	padding: 30px 0; 
	direction: rtl;
}

 .stickyfooter
 {
 	bottom:0;
 	position: fixed;
 	z-index: 500;
 	background: #444444;
 	text-align: center;
 	width: 100%;
 	margin:0 auto;
 	left:0;
 	right:0; 	
 	height: 40px;
 	display: none;
 }

 .stickyfooter a
 {
 	color:#f9b233;
 	line-height: 40px;
 	font-size: 20px;
 }

/*******************
		CARDS
********************/		

#card .wrapper
{
	max-width: 720px;
	width:100%;
	margin:0 auto;
}

#card .wrapper .logo,
#card .wrapper .profile
{
	margin:0 auto;
	text-align: center;
}

#card .wrapper .logo img
{
	max-height: 220px;
}

#card .wrapper .profile
{
	margin-top: 5px;
	position: relative;
}

#card .wrapper .profile .whatsup
{
 	height: 70px;
	width: 88px;
 	margin-top: 0px;	
	position: absolute;
	top:1px;
	left:5%;
	box-shadow: 3px 3px 9px #888888;
	-webkit-box-shadow:3px 3px 9px #888888;
	color:#fff;
	font-size:20px;
	direction: rtl;
	padding-top: 10px;
}

#card .wrapper .profile .whatsup a
{
	color:#fff;
}

#card .wrapper .profile img
{
	width: 100%;
}

#card .wrapper .profile .whatsup img
{
	width: auto;
}



#card .wrapper .icons
{
	margin:0;
	padding:2%;
	background: #797a7d;
}

#card .wrapper .icons ul
{
	list-style: none;
	margin-top: 0;
	padding:2%;
	background-color: #fff;
}

#card .wrapper .icons ul li
{
	width: 32%;
	margin-left: 2%;
	display: inline-block;
	float:right;	
	height: 120px;
	position: relative;
	margin-bottom: 2%;
	-webkit-box-shadow: 1px 1px 4px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 1px 4px -1px rgba(0,0,0,0.75);
	box-shadow: 1px 1px 4px -1px rgba(0,0,0,0.75);
}

#card .wrapper .icons ul li:nth-child(3n+3)
{
	margin-left: 0;
	float: left;
}


#card .wrapper .icons ul li a
{
	background: url('../../img/icon1.png') no-repeat center 25%;
	height: 100%;
	display: block;
	text-align: center;
	color:#fff;
	padding-top: 80px;
	font-size:15px;
}

#card .wrapper .icons ul li.callnow a{background-image: url('../../img/icon2.png');}
#card .wrapper .icons ul li.whatssup a{background-image: url('../../img/icon3.png');}
#card .wrapper .icons ul li.website a{background-image: url('../../img/icon4.png');}
#card .wrapper .icons ul li.facebook a{background-image: url('../../img/icon5.png');}
#card .wrapper .icons ul li.mail a{background-image: url('../../img/icon6.png');}

#card .wrapper .waze 
{
	background: url('../../img/icon8.png')no-repeat right 10px center;
	height: 40px;
	display: block;
	width: 200px;
	margin:0 auto;
}

#card .wrapper .waze a
{
	text-align: right;
	display: block;
	width: 100%;
	padding-right: 70px;
	font-size:18px;
	color:#fff;
	font-weight: 500;
	line-height: 40px;
}

#card .wrapper .title
{
	text-align: center;
}

#card .wrapper .title h1
{
	margin: 0;
	font-size:20px;
}

#card .wrapper .title h2
{
	margin:0 auto;
	font-size:18px; 
}

#card .wrapper .content
{
	width: 96%;
	margin: 0 auto;
}

#card .wrapper .content p
{
	direction: rtl;
	margin-top: 15px;
	font-size:18px;
}

#card .wrapper .movies .movie
{
	width: 47%;
	display: inline-block;
	float: right;
	margin-left: 6%;
}

#card .wrapper .movies.odd .movie
{
	width: 47%;
	display: inline-block;
	float: right;
	margin-left: 6%;
}

#card .wrapper .movies.one .movie,
#card .wrapper .movies.odd .movie:nth-last-child(2)
{
	width: 100%;
	margin-left: 0;
}

#card .wrapper .movies .movie h4
{
	text-align: center;
	color:#000;
	font-size:15px;
}

#card .wrapper .movies .movie iframe,
#card .wrapper .movies.one .movie iframe
{
	width: 100%;
	height: 200px;
}

#card .wrapper .movies .movie iframe,
#card .wrapper .movies.odd .movie iframe
{
	height: 95px;
}

#card .wrapper .movies.odd .movie:nth-last-child(2) iframe
{
	height: 200px;
}

#card .wrapper .movies .movie:nth-child(2n+2),
#card .wrapper .movies.odd .movie:nth-child(2n+2)
{
	margin-left: 0;
	float: left;
}

#card .wrapper .youtubechanel a
{
	width: 70%;
	margin:0 auto;
	display: block;
	color:#fff;
	text-align: center;
	padding:10px 0; 
	transition: linear 0.3s;
	margin-top: 25px;
	font-size:25px;
}

#card .wrapper .youtubechanel a:hover
{
	opacity: 0.6;
}

#card .wrapper #slider
{
	margin-top: 25px;
}

#card .wrapper #slider .bx-wrapper
{
	border:none;
	box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

#card .wrapper #slider .bx-wrapper .bx-pager
{
	bottom:-10px;
}

#card .wrapper #slider .bx-wrapper .bx-pager.bx-default-pager a
{
	height: 12px;
	width: 12px;
	background: #dfdfe0;
}

#card .wrapper #slider .bx-wrapper .bx-pager.bx-default-pager a.active, 
#card .wrapper #slider .bx-wrapper .bx-pager.bx-default-pager a:hover
{
	background: #f6921e;
}

#card .wrapper .contact
{
	width: 100%;
	margin:0 auto;
	margin-top: 0px;
	background-color: #dfdfe0;
}

#card .wrapper .contact h5
{
	text-align: center;
	color:#000;
	font-weight: 600;
}

#card .wrapper .contact form
{
	width: 96%;
	margin:0 auto;
}

#card .wrapper .contact form label
{
	width: 48%;
	display: inline-block;
	margin-left: 4%;
	float: right;
}

#card .wrapper .contact form p:nth-child(2) label
{
	float: left;
	margin-left: 0;
}

#card .wrapper .contact form input
{
	border-radius: 10px;
}

#card .wrapper .contact form input[type=submit]
{
	width: 100%;
	padding:12px 16px;
	border:none;
	color:#fff;
}

#card .wrapper .myphone
{
	margin-top: 25px;
	padding-bottom: 15px;
}

#card .wrapper .myphone span
{
	direction: rtl;
	text-align: center;
	width: 100%;
	display: block;
	font-size:16px;
	font-weight: 600;
}

#card .wrapper .myphone a
{
	width: 45%;
	margin-left: 4%;
	margin-right: 2%;
	display: inline-block;
	margin-top: 10px;
	text-align: center;
	color:#fff;
	font-size:22px;
	padding:5px 0;
	border-radius: 5px;
	float: right;
	background-image: url('../../img/iconphone.png');
	background-repeat: no-repeat;
	background-position: right 6px center;
}

#card .wrapper .myphone a.myoffice
{
	float: left;
	margin-left: 2%;
}

#card .wrapper .share
{
	text-align: center;
}

#card .wrapper .share h5
{
	color:#000;
	margin-bottom: 0;
}

#card .wrapper .share a
{
	background: url('../../img/wsup.png') center center no-repeat;
	height: 80px;
	width: 80px;
	display: inline-block;
}

#card .editcard
{
	border:1px solid #dfdfe0;
}

#card .editcard h4
{
	text-align: center;
	margin:0;
	font-weight: 800;
}

#card .editcard div.sms,
#card .editcard div.edit
{
	width: 50%;
	display: inline-block;
	float: right;
	text-align: center;
}

#card .editcard div h5
{
	text-align: center;
	margin:0;
	margin-top:25px;
}

#card .editcard div.homebtn
{
	/* display: none; */
}

#card #smsshare
{
	text-align: center;
	display: block;
	background: url('../../img/sms.png') center center no-repeat;
	height: 56px;
	width: 56px;
	border-radius: 50%;
	margin:5px auto 25px;
}

#card .editcard div.edit a.editform
{
	background: url('../../img/edit.png') center center no-repeat;
	height: 56px;
	width: 56px;
	border-radius: 50%;
	margin:5px auto 25px;
	display: block;
}

/*******************
	  card 2
*******************/
#card.card2 .wrapper .profile .whatsup
{
	height: 55px;
}

#card.card2 .wrapper .profile .whatsup a
{
	position: relative;
	z-index: 2;
}

#card.card2 .wrapper .profile .whatsup:after
{
	border-left: 24px solid transparent;
    border-right: 64px solid transparent;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    bottom: -32px;
    width: 0;
    border-radius: 50%;
    z-index: 0;
}

#card.card2 .wrapper .icons
{
	background: none;
	padding:0;
}

#card.card2 .wrapper .icons ul
{
	padding:0;
}

#card.card2 .wrapper .icons ul li
{
	width: 25%;
	margin:0;
	webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#card.card2 .wrapper .icons ul li:nth-child(3n+3)
{
	float: right;
}

#card.card2 .wrapper .icons ul li a
{
	background-position: center 10%;
	padding-top: 75px;
	line-height: 17px;
}

#card.card2 .wrapper .waze
{
	background-image: url('../../img/waze.png');
}

#card.card2 .wrapper .waze a
{
	color:#6786a1;
}

footer#cardfooter
{
	background:#ccc;
}

footer#cardfooter .wrapper
{
	direction: rtl;
	max-width: 720px;
	width: 100%;
	margin:0 auto;
	text-align: center;
}

footer#cardfooter .wrapper p
{
	color:#000;
}

#opennav
{
	display: none;
	background: url('../../img/menu.png')no-repeat top left;
	height: 62px;
	width: 62px;
}



/*****************************************************
				M 	O 	B 	I 	L 	E
*****************************************************/
@media screen and (max-width: 1100px)	
{
	body,html{overflow-x: hidden;}
	.wrapper{width: 98%;margin:0 auto;}
}	

@media screen and (min-width: 320px)  and (max-width: 480px)
{
	header{position: relative;}
	#opennav{display: inline-block;}
	header nav#nav{display: none;float: none;height: auto;position: absolute;z-index: 10;margin-top: 4px;right:0;width: 100%;background:#f9b233; }
	header nav#nav ul{padding:0;}
	header nav#nav ul li{width: 100%;text-align: center;height: auto;float: none;border-bottom:1px solid #fff;}
	header nav#nav ul li a{line-height: 40px;}
	.elementor-1467 .elementor-element.elementor-element-tjybgip .elementor-widget-container{margin:33px 0 0 0;}
	.home #slider-caption{height: 65px;margin-top: -65px;}
	.home #slider-caption p{font-size: 22px;line-height: 45px;}
	.elementor-1467 .elementor-element.elementor-element-zwlxmgt{padding:10px 0 40px 0;}
	.elementor-widget-image-box .elementor-image-box-content, .swiper-container .swiper-slide figure img{width: 60%;display: inline-block;float: left;}
	.elementor-1467 .elementor-element.elementor-element-wvgr4y9 .elementor-image-box-wrapper .elementor-image-box-img{width: 40%;}
	.elementor-1467 .elementor-element.elementor-element-wavfvcg > .elementor-element-populated{margin:0;margin-top: 15px;margin-bottom: 15px;}
	.elementor-1467 .elementor-element.elementor-element-dvuzw61 .elementor-image-box-wrapper .elementor-image-box-img{width: 40%;}
	.elementor-1467 .elementor-element.elementor-element-jcgvrtm > .elementor-element-populated{margin:0;}
	.elementor-1467 .elementor-element.elementor-element-lvgi4zw .elementor-image-box-wrapper .elementor-image-box-img{width: 40%;}
	.elementor-1467 .elementor-element.elementor-element-6uz4k6z .elementor-image-box-wrapper .elementor-image-box-img{width: 40%;}
	.elementor-1467 .elementor-element.elementor-element-dtkbzwt > .elementor-element-populated{margin:0;margin-top: 15px;margin-bottom: 15px;}
	.elementor-1467 .elementor-element.elementor-element-y0taeiy .elementor-image-box-wrapper .elementor-image-box-img{width: 40%;}
	.elementor-1467 .elementor-element.elementor-element-mmdfrjb > .elementor-element-populated{margin:0;}
	.elementor-1467 .elementor-element.elementor-element-9h84r69 .elementor-image-box-wrapper .elementor-image-box-img{width: 40%;}
	.slide{width:auto !important;margin-right: auto !important;margin-left: auto !important;  }

	.home-boxes .elementor-col-33 .elementor-image-box-content h3{font-size: 17px !important;}
	.home .examples .bx-wrapper .bx-controls-direction a{width: 27px;height: 46px;top:41%;}
	.home .examples .bx-wrapper .bx-prev{background-position: -1px -210px;left:-11px;}
	.home .examples .bx-wrapper .bx-next{background-position: -29px -210px;right:0;}
	.elementor-1467 .elementor-element.elementor-element-d7mmfee a.elementor-button, .elementor-1467 .elementor-element.elementor-element-d7mmfee .elementor-button{font-size: 20px !important;}
	.gform_wrapper ul.gfield_checkbox li label{width: 61%;}
	.page-template-addcard .addnew form ul.gfield_radio{width: 96%;}
	#card .wrapper .myphone a{text-align: left;padding-left: 3px;}

	body.rtl .gform_wrapper ul li{padding-right: 6px !important;}
	.page-template-addcard .addnew form ul li#field_1_25 .ginput_container_radio li img.checked{left:-2%;right: 0;position: absolute;}

	 .stickyfooter{display: block;}
	footer#footer .threecol{width: 100%;text-align: center;border-left: none;}
	footer#footer .threecol ul{list-style: none;padding: 0;}
}	

@media screen and (min-width: 760px)  and (max-width: 1023px)
{
	.home #homeslider{height: 415px;}
	.elementor-1467 .elementor-element.elementor-element-tjybgip .elementor-widget-container{margin:18px 0 0 0;}
	.elementor-element-uchsfrz.elementor-column.elementor-col-50{width: 25%;}
	.elementor-element-rzxmpfj.elementor-column.elementor-col-50{width: 75%;}
	.page-template-addcard .addnew form ul li#field_1_25 .ginput_container_radio li img.checked{right:5%;position: absolute;}
}	

@media screen and (min-width: 1024px)  and (max-width: 1400px)
{

}	